﻿@model QuizNet.DataAccess.Models.Student
@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">

    <p>Id: @Model.Id</p>
    <p>Index: @Model.Index</p>
    <p>First name: @Model.FirstName</p>
    <p>Last name: @Model.LastName</p>
</div>